7 Replies Latest reply on Aug 23, 2010 12:14 PM by Marc Sewtz-Oracle

    Theme compatibility between Theme 12 in APEX 3.2 & new 4.0 themes

      We have successfully upgraded a development environment to 4.0.1. The application we upgraded uses theme 12 from APEX 3.2. Most of our users are still using IE 6 so we are limited in the new themes we can choose because they must also be compatible with IE 6.

      Can anyone suggest which of the 5 IE 6 compatible themes in APEX 4.0 would be most closely matched to the old theme 12 from APEX 3.2? The fewest changes the better on this first go round.